/*     286465 : 이미지      */
.img__286465__ {max-width:100%}
.img__286465__ * {box-sizing:border-box}
.img__286465__ a {display:block;vertical-align:top}
.img__286465__ img {width:px;vertical-align:top}

/*     286466 : YouTube 동영상 플레이어      */
/* farm */
.farm__286466__ {display:table;width:100%}
.farm__286466__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__286466__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__286466__ .player-item,
.player__286466__ iframe,
.player__286466__ embed,
.player__286466__ object,
.player__286466__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__286466__.player-16by9 {padding-bottom:56.25%}
.player__286466__.player-4by3 {padding-bottom:75%}

/*     286467 : 이미지      */
.img__286467__ {max-width:100%}
.img__286467__ * {box-sizing:border-box}
.img__286467__ a {display:block;vertical-align:top}
.img__286467__ img {width:px;vertical-align:top}

/*     286468 : YouTube 동영상 플레이어      */
/* farm */
.farm__286468__ {display:table;width:100%}
.farm__286468__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__286468__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__286468__ .player-item,
.player__286468__ iframe,
.player__286468__ embed,
.player__286468__ object,
.player__286468__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__286468__.player-16by9 {padding-bottom:56.25%}
.player__286468__.player-4by3 {padding-bottom:75%}

/*     286469 : 실선      */
.solid_line__286469__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__286469__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__286469__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__286469__ {height:40px}
}

/*     286464 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__286464__ {overflow:hidden}
.pm-banner_responsive__286464__ * {box-sizing:border-box}
.pm-banner_responsive__286464__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__286464__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__286464__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__286464__ ul li.clear {clear:both}
.pm-banner_responsive__286464__ ul li a {display:block;color:#333}
.pm-banner_responsive__286464__ ul li img {vertical-align:top;}
.pm-banner_responsive__286464__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

